[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

build failure of bincimap


please see

The previous version 1.1.8-1 did build fine, and the only changes in
version -2 happen to be in a conffile in /etc/bincimap/.

The difference is that while building 1.1.8-2 the configure script found
a sparc-linux-g++ compiler, when building 1.1.8-1, this binary was not
found, and the default g++ was used.

Can you fix this on the autobuilders, or do I need to adapt the bincimap

Thanks, Gerrit.

Reply to: